Subject: [sidr] suggestions/comments for 04-draft of sidr-bgpsec-protocol

From: "Sriram, Kotikalapudi" <[email-masked]>
Date: Fri, 13 Jul 2012 08:23:39 -0400

Matt:

I went through the entire sidr-bgpsec-protocol-03 draft so I could
offer some suggestions/comments in time for the forthcoming 04-draft.
My suggestions/comments are shown in the attached .doc and .pdf files.
These are meant to help improve clarity and fill in some missing pieces.
A few paragraphs describing the procedure for handling confeds also included --
took what Randy offered and filled in a few necessary details.

I hope you find it all helpful. Please let me know if you've questions.
(Please note that Track Changes used blue color (instead of red) later in the .doc)

Sriram